<!DOCTYPE html>
{% extends 'blogapp/base.html' %}

{% block title_block %} RAGHU'S Blog Home Page {% endblock %}

{% block content%}
<h1>RAGHU's Blog </h1>
{% for post in post_list %}
    <a href="{{post.get_absolute_url}}"><h2>{{post.title}}</h2></a>
    <p id='date'>Published on {{post.publish}} by {{post.author|title}}</p>
    {{post.body|truncatewords:30|linebreaks}}

{% endfor %}

{% endblock %}
